## ruby-arel 3.0.2

=== debian/changelog ===
ruby-arel (3.0.2-3) unstable; urgency=low

  * Remove unecessary dependency on ruby-minitest and ruby-hoe. They are
    needed only to build the package, not during runtime. (Closes: #685943)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 26 Aug 2012 18:16:15 -0300

ruby-arel (3.0.2-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 19:52:13 -0300

ruby-arel (3.0.2-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 10:04:09 +0000
