=== debian/control ===
Source: ruby-arel
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-minitest (>= 2.11~),
	       ruby-hoe (>= 2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-arel.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-arel.git;a=summary
Homepage: http://github.com/rails/arel
XS-Ruby-Versions: all

Package: ruby-arel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter
Description: SQL AST manager for Ruby
 Arel is a SQL AST manager for Ruby. It simplifies the generation of
 complex SQL queries and adapts to various RDBMS systems.
 .
 It is intended to be a framework framework; that is, you can build your own ORM
 with it, focusing on innovative object and collection modeling as opposed to
 database compatibility and query generation.
