## ruby-arel 4.0.0

=== debian/changelog ===
ruby-arel (4.0.0-2) unstable; urgency=low

  * Team upload
  * Restore temporarily Arel::Relation module to ensure compatibility with
    ruby-activerecord-3.2 (Closes: #720141)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 23 Sep 2013 16:15:17 +0200

ruby-arel (4.0.0-1) unstable; urgency=low

  * New upstream release 
  * Test suite added
  * Standards version changed to 3.9.4
  * Docs installed
  * Fixed missing upstream license 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Tue, 02 Jul 2013 21:55:27 +0530
