## ruby-arel 5.0.1.20140414130214

=== debian/changelog ===
ruby-arel (5.0.1.20140414130214-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 5.0.1.20140414130214
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Bump minitest version in dependencies, standards-version to 3.9.5
  * Remove compatibility patch with ruby-activerecord-3.2

 -- Cédric Boutillier <boutil@debian.org>  Sun, 27 Jul 2014 22:08:54 +0200

ruby-arel (4.0.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against newer gem2deb (adds gemspecs for all interpreters, current
    and future)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 12:28:25 -0300
