=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>, Nitesh A Jain <niteshjain92@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~),
-	       ruby-minitest (>= 2.11~),
+	       ruby-minitest (>= 5.3~),
 	       ruby-hoe (>= 2.13~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-arel.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-arel.git;a=summary
 Homepage: http://github.com/rails/arel
@@ -19,6 +19,7 @@
 Depends: ${shlibs:Depends},
 	 ${misc:Depends},
 	 ruby | ruby-interpreter
+Breaks: ruby-activerecord-3.2
 Description: SQL AST manager for Ruby
  Arel is a SQL AST manager for Ruby. It simplifies the generation of
  complex SQL queries and adapts to various RDBMS systems.
