## ruby-arel 6.0.3

=== debian/changelog ===
ruby-arel (6.0.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:10:02 -0200

ruby-arel (6.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 11:00:45 -0300

ruby-arel (6.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards versio to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jul 2015 21:24:55 +0530
