=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>, Nitesh A Jain <niteshjain92@gmail.com>
+Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
 	       gem2deb (>= 0.3.0~),
 	       ruby-minitest (>= 5.3~),
 	       ruby-hoe (>= 2.13~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-arel.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-arel.git;a=summary
 Homepage: http://github.com/rails/arel
