## ruby-arel 6.0.4

=== debian/changelog ===
ruby-arel (6.0.4-1) unstable; urgency=medium

  [ Georg Faerber ]
  * New upstream release.
  * debian/changelog: Remove trailing whitespaces.
  * debian/compat: Bump debhelper compatibility level to 11.
  * debian/control:
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Use debian-ruby@lists.debian.org in Maintainer field.
    - Use salsa.debian.org in Vcs-Browser and Vcs-Git fields, as
      anonscm.debian.org is deprecated and accordingly, all repositories were
      moved.
    - Add myself as uploader.
    - Use HTTPS for Homepage field.
    - Bump debhelper version to >= 11~.
    - Drop obsolete declaration that this package breaks with
      ruby-activerecord-3.2. Lintian did complain about this, as no version
      was specified. Moreover, ruby-activerecord-3.2 is only available in
      oldoldstable, a suite this package will never migrate to.
  * debian/copyright: Update authors and use HTTPS in links.
  * debian/tests/control: Add control file to enable running the upstream test
    suite via autopkgtest.

  [ Cédric Boutillier ]
  * debian/control:
    - Run wrap-and-sort on packaging files.
    - Remove version in the gem2deb build-dependency.

 -- Georg Faerber <georg@riseup.net>  Sat, 10 Feb 2018 02:04:37 +0100
