=== debian/control ===
Source: ruby-arel
Section: ruby
Priority: optional
Maintainer: Ruby packages maintenance <debian-ruby@lists.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>,
           Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-hoe (>= 2.13~),
               ruby-minitest (>= 5.3~)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arel.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arel
Homepage: https://github.com/rails/arel
XS-Ruby-Versions: all

Package: ruby-arel
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: SQL AST manager for Ruby
 Arel is a SQL AST manager for Ruby. It simplifies the generation of
 complex SQL queries and adapts to various RDBMS systems.
 .
 It is intended to be a framework; that is, you can build your own ORM
 with it, focusing on innovative object and collection modeling as opposed to
 database compatibility and query generation.
