## ruby-arel 9.0.0

=== debian/changelog ===
ruby-arel (9.0.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Update Standards-Version
  * Change watch file URL

  [ Sruthi Chandran ]
  * Reupload to unstable

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Jan 2019 13:33:18 +0530

ruby-arel (9.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards version to 4.1.4

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 May 2018 15:08:22 +0530
