=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: ruby-arel
 Section: ruby
 Priority: optional
-Maintainer: Ruby packages maintenance <debian-ruby@lists.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>,
            Nitesh A Jain <niteshjain92@gmail.com>
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-hoe (>= 2.13~),
                ruby-minitest (>= 5.3~)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-arel.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-arel
 Homepage: https://github.com/rails/arel
