=== debian/watch ===
version=4
https://gemwatch.debian.net/arel .*/arel-(.*).tar.gz
